USN-3037-1

See a problem?
Source
https://ubuntu.com/security/notices/USN-3037-1
Import Source
https://github.com/canonical/ubuntu-security-notices/blob/main/osv/USN-3037-1.json
JSON Data
https://api.osv.dev/v1/vulns/USN-3037-1
Related
  • CVE-2016-3070
Published
2016-07-14T22:27:03.257100Z
Modified
2016-07-14T22:27:03.257100Z
Summary
linux-lts-vivid vulnerability
Details

Jan Stancek discovered that the Linux kernel's memory manager did not properly handle moving pages mapped by the asynchronous I/O (AIO) ring buffer to the other nodes. A local attacker could use this to cause a denial of service (system crash).

References

Affected packages

Ubuntu:14.04:LTS / linux-lts-vivid

Package

Name
linux-lts-vivid

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
3.19.0-65.73~14.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "linux-image-3.19.0-65-powerpc-smp": "3.19.0-65.73~14.04.1",
            "linux-image-3.19.0-65-generic-lpae": "3.19.0-65.73~14.04.1",
            "linux-image-3.19.0-65-lowlatency": "3.19.0-65.73~14.04.1",
            "linux-image-3.19.0-65-powerpc64-smp": "3.19.0-65.73~14.04.1",
            "linux-image-3.19.0-65-powerpc-e500mc": "3.19.0-65.73~14.04.1",
            "linux-image-3.19.0-65-powerpc64-emb": "3.19.0-65.73~14.04.1",
            "linux-image-3.19.0-65-generic": "3.19.0-65.73~14.04.1",
            "linux-image-extra-3.19.0-65-generic": "3.19.0-65.73~14.04.1"
        }
    ]
}